uuid: 5d736d24-79e4-4d1b-ab26-871077becf99
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: U5OgkeyHhY-ghqwBwG0_dh8HuRGDq0ZbPIJx6UHU9FA
id: bp_simple
label: Simple
icon_uuid: null
icon_default: null
description: null
behavior_plugins: {  }
